## univention-join 12.0.3-8A~5.0.0.202106071451

=== debian/changelog ===
univention-join (12.0.3-8A~5.0.0.202106071451) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Jun 2021 14:51:20 +0200

univention-join (12.0.3-8) unstable; urgency=medium

  * Bug #53181: fix password encoding

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 02 Jun 2021 12:02:58 +0200

univention-join (12.0.3-7) unstable; urgency=medium

  * Bug #52453: adjust style of join module

 -- Johannes Keiser <keiser@univention.de>  Tue, 27 Apr 2021 10:54:50 +0200

univention-join (12.0.3-6) unstable; urgency=medium

  * Bug #52941: added new icon design for domain join

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:08:50 +0200

univention-join (12.0.3-5) unstable; urgency=medium

  * Bug #52941: update module icon for portal

 -- Johannes Keiser <keiser@univention.de>  Wed, 14 Apr 2021 09:59:02 +0200

univention-join (12.0.3-4) unstable; urgency=medium

  * Bug #52941: added module icon for portal

 -- Jan Luttermann <jluttermann@linux.fritz.box>  Wed, 24 Mar 2021 11:14:00 +0100

univention-join (12.0.3-3) unstable; urgency=medium

  * Bug #52437: Increment joinscript version by 10 relative to 4.4-7

 -- Arvid <requate@univention.de>  Mon, 22 Mar 2021 18:08:41 +0100

univention-join (12.0.3-2) unstable; urgency=low

  * Bug #51624: During the update from UCS 4.4 to UCS 5.0 the execution of
    joinscripts is postponed depending on the phase read from the updater
    status file. The message is now only shown if the joinscript would
    have been executed.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 15 Mar 2021 12:38:33 +0100

univention-join (12.0.3-1) unstable; urgency=medium

  * Bug #51330: UMC module join migrated to python 3

 -- Jan Luttermann <luttermann@univention.de>  Tue, 26 Jan 2021 19:02:42 +0100

univention-join (12.0.2-4) unstable; urgency=medium

  * Bug #52453: adjust design of join module

 -- Johannes Keiser <keiser@univention.de>  Tue, 26 Jan 2021 09:30:07 +0100

univention-join (12.0.2-3) unstable; urgency=medium

  * Bug #52453: UCS 5 design - adjust styling

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Dec 2020 08:47:56 +0100

univention-join (12.0.2-2) unstable; urgency=medium

  * Bug #52437: Increase joinscript version and add --ucsversionstart
    and --ucsversionend to the ucs_registerLDAPExtension call

 -- Arvid <requate@univention.de>  Thu, 26 Nov 2020 16:24:27 +0100

univention-join (12.0.2-1) unstable; urgency=medium

  * Bug #43687: use systemctl to start stop or restart univention-directory-notifier

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 19 Nov 2020 18:49:42 +0100

univention-join (12.0.1-2) unstable; urgency=medium

  * Bug #46985: Show an error and help if no scripts were provided with --run-scripts

 -- Julia Bremer <bremer@univention.de>  Thu, 19 Nov 2020 09:44:44 +0100

univention-join (12.0.1-1) unstable; urgency=medium

  * Bug #43686: use systemctl to restart univention-directory-listener

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 12:08:20 +0100

univention-join (12.0.0-9) unstable; urgency=medium

  * Bug #49898: univention-join-hooks cannot use python2.7 any longer
    because it uses udm which requires python3-samba.

 -- Arvid <requate@univention.de>  Fri, 23 Oct 2020 09:55:38 +0200

univention-join (12.0.0-8) unstable; urgency=low

  * Bug #51624: During the update from UCS 4.4 to UCS 5.0 the execution of
    joinscripts is postponed depending on the phase read from the updater
    status file. This change is a preparation for the upcoming update.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 16 Oct 2020 17:48:59 +0200

univention-join (12.0.0-7) unstable; urgency=low

  * Bug #52211: Move join function to separate join.sh
  * Bug #48730: Only call join scripts on joined system
  * Bug #52211: Add Debhelper Sequence univention-join

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Oct 2020 16:43:19 +0200

univention-join (12.0.0-6) unstable; urgency=medium

  * Bug #42374: Wording fixes

 -- Arvid <requate@univention.de>  Mon, 05 Oct 2020 16:20:39 +0200

univention-join (12.0.0-5) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:31:38 +0200

univention-join (12.0.0-4) unstable; urgency=medium

  * Bug #51625: prevent Systems between UCS 4.0 and UCS 4.4-5 to join into the
  	domain

 -- Florian Best <best@univention.de>  Thu, 13 Aug 2020 13:54:07 +0200

univention-join (12.0.0-3) unstable; urgency=medium

  * Bug #35561: fix exitcode of univention-run-join-scripts

 -- Florian Best <best@univention.de>  Thu, 16 Jul 2020 15:43:53 +0200

univention-join (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:21 +0200

univention-join (11.0.1-30) unstable; urgency=low

  * Bug #51374: Make Admin diary optional

 -- Philipp Hahn <hahn@univention.de>  Fri, 29 May 2020 12:24:37 +0200

univention-join (11.0.1-29) unstable; urgency=medium

  * Bug #51095: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 14 Apr 2020 11:09:01 +0200

univention-join (11.0.1-28) unstable; urgency=medium

  * Bug #49036: Fix wrong permission set in 20univention-join.inst

 -- Julia Bremer <bremer@univention.de>  Thu, 12 Dec 2019 17:34:06 +0100

univention-join (11.0.1-27) unstable; urgency=medium

  * Bug #49036: Fix wrong permission set in 20univention-join.inst

 -- Julia Bremer <bremer@univention.de>  Thu, 12 Dec 2019 16:39:39 +0100

univention-join (11.0.1-26) unstable; urgency=medium

  * Bug #45115: move univention-fetch-certificate to univention-ssl

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 31 Oct 2019 11:53:47 +0100

univention-join (11.0.1-25) unstable; urgency=medium


