=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Join
#  rules file for the debian package
#
# Copyright 2004-2021 Univention GmbH
#
# https://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <https://www.gnu.org/licenses/>.

version := $(shell dpkg-parsechangelog | sed -ne 's/Version: //p')
copyrightyear := $(shell date +%Y)

override_dh_install:
	dh_install
	sed -i "s/@%@copyright_lastyear@%@/${copyrightyear}/g;s/@%@package_version@%@/${version}/g" debian/univention-join/usr/share/univention-join/univention-server-join
	sed -i "s/@%@copyright_lastyear@%@/${copyrightyear}/g;s/@%@package_version@%@/${version}/g" debian/univention-join/usr/share/univention-join/univention-join
	sed -i "s/@%@copyright_lastyear@%@/${copyrightyear}/g;s/@%@package_version@%@/${version}/g" debian/univention-join/usr/share/univention-join/univention-run-join-scripts
	mv debian/univention-join/usr/share/univention-join/check_join_status.sh debian/univention-join/usr/share/univention-join/check_join_status

override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/univention-join/usr/share/univention-join/univention-run-join-scripts

%:
	dh $@ --with python2,python3,umc,ucr
