## univention-join 12.0.3-12A~5.0.0.202202031501

=== debian/changelog ===
univention-join (12.0.3-12A~5.0.0.202202031501) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 03 Feb 2022 15:01:42 +0100

univention-join (12.0.3-12) unstable; urgency=medium

  * Bug #53100: Code cleanup

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 03 Feb 2022 15:00:21 +0100

univention-join (12.0.3-11) unstable; urgency=medium

  * Bug #53100: Passes credentials with an authentication file to remove
    credentials in clear text

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 25 Jan 2022 14:12:36 +0100

univention-join (12.0.3-10) unstable; urgency=medium

  * Bug #53941: fixup for log truncation

 -- Jan Luttermann <luttermann@univention.de>  Fri, 26 Nov 2021 15:41:57 +0100

univention-join (12.0.3-9) unstable; urgency=medium

  * Bug #53941: fixed the join log truncation in umc

 -- Jan Luttermann <luttermann@univention.de>  Thu, 25 Nov 2021 14:21:12 +0100
