## univention-join 12.0.3-14A~5.0.0.202206011612

=== debian/changelog ===
univention-join (12.0.3-14A~5.0.0.202206011612) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 01 Jun 2022 16:12:29 +0200

univention-join (12.0.3-14) unstable; urgency=medium

  * Bug #33255: refactoring of univention-join line parser for read out of joinscript output

 -- Christian Castens <castens@univention.de>  Wed, 01 Jun 2022 15:45:40 +0200

univention-join (12.0.3-13) unstable; urgency=medium

  * Bug #33255: make Domain Join progress bar show currently executed join script

 -- Christian Castens <castens@univention.de>  Mon, 23 May 2022 13:03:00 +0200
