## univention-join 12.0.4-1A~5.0.0.202206161047

=== debian/changelog ===
univention-join (12.0.4-1A~5.0.0.202206161047) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 10:47:12 +0200

univention-join (12.0.4-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:21:57 +0200
