=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  debhelper,
  dh-python,
+ python3-all,
  univention-config-dev (>= 15.0.3),
  univention-management-console-dev (>= 12.0.2),
