=== debian/rules ===
--- 
+++ 
@@ -45,4 +45,4 @@
 	chmod 755 debian/univention-join/usr/share/univention-join/univention-run-join-scripts
 
 %:
-	dh $@ --with python2,python3,umc,ucr
+	dh $@ --with python3,umc,ucr
