## univention-join 12.0.5-2A~5.0.0.202302061628

=== debian/changelog ===
univention-join (12.0.5-2A~5.0.0.202302061628) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 06 Feb 2023 16:28:38 +0100

univention-join (12.0.5-2) unstable; urgency=medium

  * Bug #42330: Remove old maintainer script package update code

 -- Philipp Hahn <hahn@univention.de>  Mon, 06 Feb 2023 14:21:33 +0100

univention-join (12.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100

univention-join (12.0.4-3) unstable; urgency=medium

  * Bug #54967: filter out UDM warnings in univention-server-join

 -- Florian Best <best@univention.de>  Thu, 11 Aug 2022 13:40:59 +0200

univention-join (12.0.4-2) unstable; urgency=medium

  * Bug #54967: fix univention-server-join with multiple MAC addresses

 -- Florian Best <best@univention.de>  Wed, 13 Jul 2022 11:51:13 +0200
