=== debian/control ===
--- 
+++ 
@@ -67,8 +67,8 @@
  python3-univention-debhelper (>= 2.0.0-3),
  ${misc:Depends},
  ${perl:Depends},
+ ${python3:Depends},
  ${python:Depends},
- ${python3:Depends},
 Description: UCS - domain join development files
  This package contains the files needed to develop packages
  that use univention-join.
