## univention-join 12.0.5-3A~5.0.0.202304251418

=== debian/changelog ===
univention-join (12.0.5-3A~5.0.0.202304251418) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 25 Apr 2023 14:18:17 +0200

univention-join (12.0.5-3) unstable; urgency=medium

  * Bug #55870: move umc-join into separate source package

 -- Florian Best <best@univention.de>  Mon, 13 Mar 2023 11:41:26 +0100
