=== debian/rules ===
--- 
+++ 
@@ -48,4 +48,4 @@
 	chmod 755 debian/univention-join/usr/share/univention-join/univention-run-join-scripts
 
 %:
-	dh $@ --with python3,umc,ucr
+	dh $@ --with python3,ucr
