## univention-join 12.0.8-2

=== debian/changelog ===
univention-join (12.0.8-2) unstable; urgency=medium

  * Bug #57421: remove globbing '*' from rsync command

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 04 Jul 2024 16:06:07 +0200

univention-join (12.0.8-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:14 +0200

univention-join (12.0.7-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:47 +0100

univention-join (12.0.6-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:29 +0100

univention-join (12.0.5-6) unstable; urgency=medium

  * Bug #55937: New UCR variable join/samba/dns/replication/timeout

 -- Arvid <requate@univention.de>  Tue, 01 Aug 2023 11:54:07 +0200

univention-join (12.0.5-5) unstable; urgency=medium

  * Bug #56331: prevent machine.secret content to appear in the process
    list

 -- Florian Best <best@univention.de>  Mon, 17 Jul 2023 18:08:36 +0200

univention-join (12.0.5-4) unstable; urgency=medium

  * Bug #55632: improved the Python 3.11 compatiblity

 -- Mika Westphal <westphal@univention.de>  Wed, 12 Apr 2023 14:40:01 +0200
