## univention-join 14.4.0

=== debian/changelog ===
univention-join (14.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:29:59 +0100

univention-join (14.3.0) UNRELEASED; urgency=medium

  * Bug #58568: UCS 5.2-3 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:19 +0200

univention-join (14.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:47 +0200

univention-join (14.1.1) unstable; urgency=medium

  * Bug #56634: Fix umask in univention-join & univention-run-join-scripts

 -- Arvid Requate <requate@univention.de>  Wed, 23 Apr 2025 19:05:10 +0200

univention-join (14.1.0) unstable; urgency=medium

  [ Florian Best ]
  * Bug #58033: make use of chown future proof

  [ Christian Castens ]
  * Bug #58015 UCS 5.2-1 version bump

 -- Florian Best <best@univention.de>  Fri, 28 Mar 2025 16:51:49 +0100

univention-join (14.0.6-1) unstable; urgency=medium

  * Issue univention/dev/ucs#2533: increase univention-ssh timeout in univention-join

 -- Felix Botner <botner@univention.de>  Tue, 17 Dec 2024 10:23:36 +0100

univention-join (14.0.5) unstable; urgency=medium

  * Bug #57421: remove globbing '*' from rsync command

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 11 Jul 2024 10:08:34 +0200

univention-join (14.0.4) unstable; urgency=medium

  * Bug #56793: Replace libnss-ldapd with SSSd

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 08 Mar 2024 00:18:47 +0100

univention-join (14.0.3) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:45 +0100

univention-join (14.0.2) unstable; urgency=medium

  * Bug #56003: bind9 service was renamed to named

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:25 +0100

univention-join (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:20 +0100

univention-join (13.0.8) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:54 +0100

univention-join (13.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 23:54:28 +0100

univention-join (13.0.6) unstable; urgency=medium

  * Bug #56662: require memberof to be enabled

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:58 +0100

univention-join (13.0.5) unstable; urgency=medium

  * Bug #55997: replace obsolete ldap client utility options (-h/-p)

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:46 +0100

univention-join (13.0.4) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:33 +0100

univention-join (13.0.3) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:21 +0100

univention-join (13.0.2) unstable; urgency=medium

  * Bug #56529: require all systems in the domain to have UCS 5.0-7 to
    upgrade

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:16 +0100
