=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Univention GmbH <packages@univention.de>
 Standards-Version: 3.5.2
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-config-dev (>= 15.0.3),
@@ -14,7 +14,6 @@
 Depends:
  iputils-ping,
  ldap-utils,
- python-univention-lib (>= 1.0.25-1),
  python3-univention-lib (>= 1.0.25-1),
  shell-univention-lib (>= 3.0.26-28),
  tofrodos,
@@ -44,7 +43,6 @@
  ${misc:Depends},
  ${perl:Depends},
  ${python3:Depends},
- ${python:Depends},
 Description: UCS - domain join development files
  This package contains the files needed to develop packages
  that use univention-join.
